/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 324169 (of 2046323)
Sticky Revision:


File Rev. Age Author Last log entry
 Parent Directory        
clutter-gtk010/  175332  12 years  wally   old and not needed by any pkg
php-pear-MDB2_Driver_sqlite/  293780  11 years  spuhler   - 'we don't build php-sqlite anymore'
remmina-plugins/  313494  11 years  bersuit   - Plugins are now in separate packages
antico/  211021  12 years  matteo   - abandoned project, replaced by razorqt
gimp-plugin-registry/  197492  12 years  matteo   - conflicts with dbp-gimp and layerfx-gimp (bug mga#3077)
squeeze/  266148  11 years  wally   - dead in upstream
pyclutter-gtk/  173863  12 years  wally   - deprecated pkg
deskbar-applet/  170713  12 years  kamil   - deskbar-applet is dead upstream
gmic-gimp/  261820  11 years  matteo   - gmic-gimp obsoleted by gmic
apache-mod_suexec/  229781  11 years  luigiwalser   - merged into apache
myspell-dictionaries/  209569  12 years  kamil   - myspell dictionaries are replaced by hunspell ones
libxfcegui4/  324169  11 years  wally   - obsoleted and no pkgs using it anymore
perl-Apache-Reload/  270814  11 years  luigiwalser   - obsoleted by apache-mod_perl
xfswitch-plugin/  324114  11 years  wally   - obsoleted by xfce4-panel's action plugin
libguestfs/  281388  11 years  luigiwalser   - old package not built
xedit/  215126  12 years  kamil   - old x text editor
pastebin/  173898  12 years  kamil   - remove old package, susepaste arrives in its place
dbp/  196413  12 years  matteo   - replaced by dbp-gimp
ocaml-sqlite/  283036  11 years  blue_prawn   - the name of this package is now "ocaml-sqlite3"
pino/  175329  12 years  kamil   - upstream dead
ipod-sharp/  175331  12 years  kamil   - upstream dead, dropped by Banshee 2.1
podsleuth/  175330  12 years  kamil   - upstream dead, dropped by Banshee 2.1
k9copy/  225810  11 years  fwang   Dead project from upstream
mkinitrd/  280124  11 years  colin   Fully obsoleted by dracut
udev/  266334  11 years  colin   Merged to systemd
compizconfig-python/  286777  11 years  julien   Merged with compiz
compiz-plugins-main/  286774  11 years  julien   Merged with compiz
libcompizconfig/  286778  11 years  julien   Merged with compiz
ccsm/  286779  11 years  julien   Merged with compiz
compiz-plugins-extra/  286776  11 years  julien   Merged with compiz
xml-security-j/  295565  11 years  dmorgan   Move on the correct folder
geronimo-j2ee-1.4-api/  295562  11 years  dmorgan   Move on the correct folder
geronimo-corba-api/  295561  11 years  dmorgan   Move on the correct folder
yoko/  295558  11 years  dmorgan   Move on the correct folder
jaffl/  295564  11 years  dmorgan   Move on the correct folder
geronimo-corba-2.3-api/  295559  11 years  dmorgan   Move on the correct folder
google-collections/  295563  11 years  dmorgan   Move on the correct folder
geronimo-corba-3.0-api/  295560  11 years  dmorgan   Move on the correct folder
php-ffmpeg/  170039  12 years  spuhler   Moved to obsoletes as this isn't maintained upstream anymore
enna/  270721  11 years  colin   No longer builds with latest Elementary and looks unlikely to get an update.
module-init-tools/  234621  11 years  colin   Obsoleted by kmod
laptop-mode-tools/  234568  11 years  colin   Obsoleted by pm-utils (mga#5603)
farsight2/  230865  11 years  wally   Old and obsolete, replaced by farstream
plexus-naming/  268795  11 years  dmorgan   Package is retired
junit4/  268860  11 years  dmorgan   Package is retired, replaced by the new junit version
myththemes/  232579  11 years  colin   Package now obsoleted upstream (handled in mythtv spec)
satsolver/  266335  11 years  colin   Replaced by libsolv
plexus-maven-plugin/  268790  11 years  dmorgan   Replaced by plexus-containers-component-metadata
vdr-plugin-reelchannelscan/  223462  11 years  anssi   SILENT: Move obsolete vdr-plugin-reelchannelscan to the correct directory /packa…
compiz-fusion-plugins-unsupported/  204466  12 years  julien   The name is explicit, they are not supported anymore
muffin/  304710  11 years  dmorgan   This package is not yet allowed by mandriva policy
cinnamon/  304641  11 years  dmorgan   This package is not yet allowed by mandriva policy
jakarta-commons-fileupload/  295189  11 years  dmorgan   This package is retired
luke/  294811  11 years  dmorgan   This package is retired
concurrentlinkedhashmap-lru/  294762  11 years  dmorgan   This package is retired
hppc/  295184  11 years  dmorgan   This package is retired
scala/  294760  11 years  dmorgan   This package is retired
tyrex/  295272  11 years  dmorgan   This package is retired
apache-cassandra/  294759  11 years  dmorgan   This package is retired
ianal-maven-plugin/  296264  11 years  dmorgan   This package is retired
maven-scala-plugin/  295068  11 years  dmorgan   This package is retired
cassandra-connection-pool/  294761  11 years  dmorgan   This package is retired
xfprint/  251450  11 years  wally   abandoned in upstream
mousepad/  251449  11 years  wally   abandoned in upstream (use leafpad instead)
wicd/  283232  11 years  tmb   broken unmaintained package (mga #5926)
cluster/  233404  11 years  boklm   cluster is obsoleted. pacemaker should be used instead.
compiz-bcop/  204467  12 years  julien   compiz-bcop is now provided by compiz
compiz-fusion/  204465  12 years  julien   compiz-fusion has been obsoleted by compiz itself
python-xpcom/  215998  12 years  fwang   drop it per requested on https://www.mageia.org/pipermail/mageia-dev/2012-Februa
evolution-exchange/  296497  11 years  fwang   evo-exchange is dead now
evolution-groupwise/  296498  11 years  fwang   evo-exchange is dead now
gnome-pilot/  285967  11 years  fwang   gnome-pilot dead upstream
gqview/  215823  12 years  julien   gqview has been replaced by geeqie
heartbeat/  233405  11 years  boklm   heartbeat package is obsoleted. corosync should be used instead.
perl-Lingua-Ispell/  215644  12 years  jquelin   ispell no longer supported (mga#3516)
kipi-plugins/  234784  11 years  boklm   kipi-plugins has been merged in digikam
libjpeg6/  207972  12 years  fwang   move jpeg 6 into obsolete section
db47/  274757  11 years  fwang   move old lib to obsolete
apache-commons-math/  274181  11 years  fwang   move to obsolete
telepathy-kde/  274180  11 years  fwang   move to obsolete
db51/  274179  11 years  fwang   move to obsolete
clanlib2.1/  262423  11 years  fwang   move to obsolete
librapi/  274180  11 years  fwang   move to obsolete
spring2/  274180  11 years  fwang   move to obsolete
libsynce/  274180  11 years  fwang   move to obsolete
libgnomedb4.0/  215976  12 years  fwang   move to obsolete according to upstream
scim-canna/  263369  11 years  fwang   move to obsolete as this one is not supported anymore
scim-array/  263368  11 years  fwang   move to obsolete as this one is not supported anymore
scim-novel-pinyin/  263373  11 years  fwang   move to obsolete as this one is not supported anymore
scim-tegaki/  263375  11 years  fwang   move to obsolete as this one is not supported anymore
scim-python/  263372  11 years  fwang   move to obsolete as this one is not supported anymore
scim-uim/  263376  11 years  fwang   move to obsolete as this one is not supported anymore
scim-sunpinyin/  263374  11 years  fwang   move to obsolete as this one is not supported anymore
scim-ccinput/  263370  11 years  fwang   move to obsolete as this one is not supported anymore
scim-fcitx/  263371  11 years  fwang   move to obsolete as this one is not supported anymore
fltk2/  234465  11 years  fwang   move to obsolete for now, till stable
clanlib0.6/  262064  11 years  fwang   move to obsolete repository
google-gadgets/  231937  11 years  fwang   move to obsolete section
mplayerplugin/  234786  11 years  boklm   mplayerplugin has been replaced by gecko-mediaplayer
qasmixer/  205675  12 years  matteo   new version of qasmixer provided by qastools package (bug mga#4291)

  ViewVC Help
Powered by ViewVC 1.1.30